Subject: Re: [lojban] Re: RE:rape, etc.

From: Ivan A Derzhanski <[email-masked]>
Date: Sat, 16 Sep 2000 09:14:49 +0300

"Alfred W. Tueting (Tüting)" wrote:
> --- In [email-masked], pycyn@a... wrote:
> > Interestingly, it is not always the consent of the raped that is
> > needed (statuatory again -- if the guardian consents -- provided
> > the guardian is not also the raper -- it is not rape, regardless
> > of the wishes of the minor. There have been some contrary cases
> > lately, happily.)
[...]
> Please do not base your tanru creation on AMERICAN law (which
> very, very often is weird enough [...]) - this doesn't seem
> to be lojbanic philosophy either.

Confusing US law with law in general is of course unlojbanic.
But then the lojbanic thing is to say what one wants to say,
is it not? If it is true that different legal systems have
different definition of some concept, and if it is also true
that they name it by words that have meanings outside those
legal systems (I have used the word _rape_ and its counterparts
in Bulgarian, Russian and perhaps other languages without ever
having read its definition in any state's law), then why hunt
for a single Lojban tanru or lujvo?

> I now see that there can't be kind of legal definition - we have
> to be fuzzy and just call it "criminal copulation" /zekri gletu/
> (zergletu) and leave it to the user what he/she (i.e. his/her
> state's law) defines as criminal sexual intercourse.

With all respect to your honour's trade, I'm having a problem
with the `i.e.'. A speaker's idea of rape (or what have you)
need not be the same as what the state's law defines as such.
(In fact, when people do use some such word in its technical
legal sense, they usually make a point of highlighting that,
so unusual it is in non-technical discourse.)

--Ivan